/*  
Theme Name: Sistina Child
Theme URI: http://demo.yithemes.com/sistina/
Version: 1.9.1
Description: Ecommerce Wordpress Theme
Author: Your Inspiration Themes
Author URI: http://yithemes.com/
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
template: sistina

	Copyright: (c) 2012 Your Inspiration Themes.
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt

*/

/* If you need to edit the room09 folder name, pay attention to change the name even in woocommerce/style.css file */
@import url("../sistina/style.css");

/* Below you can write your style */

.single-product.woocommerce div.product .single_add_to_cart_button {
    background: #e89222!important;
}
	#logo {
		margin-bottom: -20px;
		z-index: 200;
		position:relative;
		max-width: 300px;
		}
		
	body.home .revolution-wrapper {
		margin-top:-20px !important;
		}
		
		
	body.home #primary {
		margin-top:0px;
		}
	
	.page-id-1235 .box-sections, .one-fourth {
		width: 17.50%;
		}	
		
	.hookpic {
		padding: 15px;
		background-color: white;
		box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
		-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
		-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
		}
		
	.boxed #wrapper {
		box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.8);
		-moz-box-shadow: 5px 5px 9px rgba(0,0,0,0.8);
		-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.8);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		}
		
	.tribe-events-promo {
		display:none;
		}
	
	.sidebar {
    	background: none repeat scroll 0 0 #f3f3f3;
		}
		
		
/*-------------------------------------------------------------------------*/
/*-------------------------------[Family]----------------------------------*/
/*-------------------------------------------------------------------------*/		
	
	img.familypic {
		background: #FFFFFF;
		border: 1px solid #FFFFFF;
		border-radius: 2px;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
		padding: 4px;
		}
			
		
		
		
		
		
		
		
		
		
		
		